body {
  font-family:sans-serif;
  animation: gradient 15s ease infinite;
  background-color: #202020;

  color:#eaeaea;
  ;
}
body{
	
	font-family: 'system-ui';
	background-image: url('images/Mask Group 1335.png')
}

h1{
	font-weight: 700;
	font-size: 2.4em;
}
.navbar-nav > li{
	padding-left:30px;
	padding-right:30px;
  }

  .navbar {

	font-family: 'Roboto', sans-serif;
	font-size: large;
  
  }



#wrapper
{
    position:absolute;
	
    left:40%;
    top:50%;
    width:800px;
    height:400px;
    margin:-150px 0 0 -300px;
	/*background-color: rgba(0, 0, 0, 0.5);*/
	background-color:#202020;
	align-items: left;
    justify-content: left;
	padding-left: 20px;
	padding-top: 20px;
	border-radius: 10px 70px;
	
}



p 
{
  margin:0 0 5px 0;
}

.tags-input 
{
  	list-style : none;   
  	border:1px solid #414040;
  	display:inline-block;
  	padding:5px;
  	height: 45px;
    font-size:14px;
    background:#414040;
    width: 500px;
    border-radius:4px;
    overflow:hidden;
}

.tags-input li
{
  	float:left;
	  
}

.tags
{
  	background:black;
  	padding:5px 20px 5px 8px;
  	border-radius:2px;
  	margin-right: 5px;
  	position: relative;
}

.tags i
{
	position: absolute; 
	right:6px;
	top:3px;
	width: 8px;
	height: 8px;
	content:'';
	cursor:pointer;
	opacity: .7;
  font-size:12px;
}

.tags i:hover
{
	opacity: 1;
}

.tags-new input[type="text"]
{
  border:0;
	margin: 0;
	padding: 0 0 0 3px;
	font-size: 14px;
	margin-top: 5px;
  background:transparent;
  color: white;
}

.tags-new input[type="text"]:focus
  {
        outline:none; 
  }



  .tags-input2 
{
  	list-style : none;   
  	border:1px solid #414040;
  	display:inline-block;
  	padding:5px;
  	height: 45px;
    font-size:14px;
    background:#414040;
    width: 500px;
    border-radius:4px;
    overflow:hidden;
}

.tags-input2 li
{
  	float:left;
	  
}


.tags2
{
  	background:black;
  	padding:5px 20px 5px 8px;
  	border-radius:2px;
  	margin-right: 5px;
  	position: relative;
}

.tags2 i
{
	position: absolute; 
	right:6px;
	top:3px;
	width: 8px;
	height: 8px;
	content:'';
	cursor:pointer;
	opacity: .7;
  font-size:12px;
}

.tags2 i:hover
{
	opacity: 1;
}

.tags-new2 input[type="text"]
{
  border:0;
	margin: 0;
	padding: 0 0 0 3px;
	font-size: 14px;
	margin-top: 5px;
  background:transparent;
  color: white;
}

.tags-new2 input[type="text"]:focus
  {
        outline:none; 
  }

  




.button {
	display: inline-block;
	border-radius: 4px;
	background-color:#D6EA5C;
	border: none;
	color: black;
	text-align: center;
	font-family: 'DM Sans', sans-serif;
	font-size: 17px;
	padding: 12px;
	width: 150px;
	transition: all 0.5s;
	cursor: pointer;
	margin: 5px;  
	text-decoration: none;
  }
  
  .button span {
	cursor: pointer;
	display: inline-block;
	position: relative;
	transition: 0.5s;
  }
  
  .button span:after {
	content: '\00bb';
	position: absolute;
	opacity: 0;
	top: 0;
	right: -20px;
	transition: 0.5s;
	text-decoration: none;
  }
  
  .button:hover span {
	padding-right: 25px;
  }
  
  .button:hover span:after {
	opacity: 1;
	right: 0;
  }
  



  .fade-in-text {
	display: inline-block;
	animation: fadeIn linear 3s;
	-webkit-animation: fadeIn linear 3s;
	-moz-animation: fadeIn linear 3s;
	-o-animation: fadeIn linear 3;
	-ms-animation: fadeIn linear 3s;
  }
  
  @keyframes fadeIn {
	0% {opacity:0;}
	100% {opacity:1;}
  }
  
  @-moz-keyframes fadeIn {
	0% {opacity:0;}
	100% {opacity:1;}
  }
  
  @-webkit-keyframes fadeIn {
	0% {opacity:0;}
	100% {opacity:1;}
  }
  
  @-o-keyframes fadeIn {
	0% {opacity:0;}
	100% {opacity:1;}
  }
  
  @-ms-keyframes fadeIn {
	0% {opacity:0;}
	100% {opacity:1;}
  }

  a:not(.button) {
	position: relative;
	display: inline-block;
	font-size: 1em;
	font-weight: 800;
	color: black;
	overflow: hidden;
  }
  
  a:not(.button):not(.current) {
	/* Same as before */
	background: linear-gradient(to right, #D6EA5C, #D6EA5C 50%, white 50%);
  }
  a:not(.button):not(.current) {
	/* Same as before */
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-size: 200% 100%;
	background-position: 100%;
  }
  a:not(.button):not(.current) {
	/* Same as before */
	transition: background-position 875ms ease;
  }
  a:hover:not(.button):not(.current) {
	background-position: 0 100%;
  }
  
  .current {
	color: #D6EA5C !important;
  }
  
  .foo {
	color: white;
  }
  
  .navbar .navbar-nav .foo:hover{
	color: #D6EA5C;
	
  }
  
  .sm-icons {
	flex-direction: row;
  }
  @media only screen and (max-width: 960px) {
	.sm-icons .nav-item {
	  padding-right: 1em;
	  text-align: center;
	  padding-top: 20px;
	}
  }



  @media only screen and (max-width: 700px) {


	.halfText {
		margin-left: 20%;
		display: flex;
	}

	.fullText {
		display: none;
	}


	.tags-input2, .tags-input, .button {
		
		width: 300px;
		margin-left: 20%;
		
	}

	
	}
  

  @media only screen and (min-width: 701px) {

	.halfText {

		display: none;
	}

	
  }
